import { PzPriceFormatValue } from './types';
export declare class PzPriceFormat {
    static minPriceStep(value?: number, minimalStep?: number): number;
    /**
     * 0.12345 => "12.35%"
     */
    static multiplyByHundredPercent(value?: PzPriceFormatValue): string;
}
